.product-search-menu:focus {
  outline: none; }

.product-search-menu__heading {
  display: none;
  margin-bottom: 16px;
  font-size: 22px;
  line-height: 29.33px;
  color: #141414;
  text-align: center; }
  @media (min-width: 48em) {
    .product-search-menu__heading {
      display: block; } }

@media (min-width: 48em) {
  .product-search-menu .product-support-menu--secondary .product-support-menu__list > * {
    float: left;
    display: block;
    width: calc(20% - 1em);
    margin: 0.5em !important; }
  @supports (display: grid) {
    .product-search-menu .product-support-menu--secondary .product-support-menu__list {
      display: grid;
      grid-template-columns: repeat(5, 1fr);
      grid-gap: 1em; }
      .product-search-menu .product-support-menu--secondary .product-support-menu__list > * {
        width: auto;
        margin: 0 !important; } } }

.product-search-menu .product-support-menu--secondary .product-support-menu__item {
  height: 108px; }
